@charset "utf-8";

/*
============================================================ */
/* information
============================================================ */
.info-list {
  display: flex;
  flex-wrap: wrap;
}

.info-list__item {
  width: 33.33333333%;
  margin: 0 0 30px;
}

.info-list__item a {
  display: block;
  position: relative;
  padding: 10px 10px 25px;
}

.info-list__item a:hover {
  text-decoration: none;
  box-shadow: 0 0 15px rgba(0, 0, 0, .1);
  z-index: 10;
}

.info-list__img {
  margin: 0 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.info-list__img img {
  width: 100%;
}

.info-list__date {
  margin: 0 15px 5px;
  font-size: 13px;
}

.info-list__ttl {
  margin: 0 15px;
}

@media screen and (max-width: 811px) {
  .info-list {
    display: block;
    margin: 0 0 20px;
  }

  .info-list__item {
    width: auto;
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: 1px solid #efefef;
  }

  .info-list__item a {
    overflow: hidden;
    padding: 0;
  }

  .info-list__item a:hover {
    box-shadow: none;
  }

  .info-list__img {
    float: left;
    width: 35.71428571428571%;
    margin: 0;
  }

  .info-list__date {
    margin: 0 0 5px;
    font-size: 12px;
  }

  .info-list__img + .info-list__date {
    margin-left: 41.07142857142857%;
  }

  .info-list__ttl {
    margin: 0;
  }

  .info-list__img + .info-list__date + .info-list__ttl {
    margin-left: 41.07142857142857%;
  }
}

/*
============================================================ */
/* item list
============================================================ */
.item-list {
  display: flex;
  flex-wrap: wrap;
}

.item-list__item {
  width: 33.33333333%;
  margin: 0 0 30px;
}

.item-list__item a {
  display: block;
  padding: 30px;
}

.item-list__item a:hover {
  text-decoration: none;
  box-shadow: 0 0 15px rgba(0, 0, 0, .1);
}

.item-list__img {
  margin: 0 0 25px;
}

.item-list__ttl {
  font-size: inherit;
  font-weight: bold;
}

.item-list__txt {
  margin: 15px 0;
}

.item-list__price {
  font-size: 13px;
  font-weight: bold;
}

@media screen and (max-width: 811px) {
  .item-list {
    justify-content: space-between;
    margin-bottom: 15px;
  }

  .item-list__item {
    width: 48.5%;
    margin: 0 0 20px;
  }

  .item-list__item a {
    padding: 0;
  }

  .item-list__item a:hover {
    box-shadow: none;
  }

  .item-list__img {
    margin: 0 0 10px;
  }

  .item-list__txt {
    margin: 10px 0;
  }

  .item-list__price {
    font-size: 10px;
  }
}
